body {
    background-image: url("https://img.freepik.com/free-vector/blue-abstract-acrylic-brush-stroke-textured-background_53876-86373.jpg?size=626&ext=jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
h1 {
    border: 5px solid black;
    height: 50px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;  
    vertical-align: middle;  
}

a:hover {
    color: coral;
}

a:active {
    color: crimson;
}



.link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: black;
    padding: 20px;
}

.block_1 {
    height: 200px;
    border: 10px dotted red;
    padding: 10px;
}

/* example image of ::selection */
.sel_ex_img {
    float: left;
    margin: 7px 20px 7px 0px;
}

.block_2 {
    height: 200px;
    border: 10px solid green;
    padding: 10px;
}

/* example image of :active */
.act_ex_img {
    float: right;
    margin: 7px 0px 7px 7px;
}

.hr {
    background-color: dimgray;
    height: 20px;
}

.table{
    border: darkslateblue;
    border-style: double;
    height: 1000px;
    width: 1000px;
}
td::after {
    content:'**'
}
.td {
    border-style: dotted;
    cell-padding: 20px;
    
}
